Debian Bug report logs - #688901
ITP: lambdacan -- lambda-calcul interpreter

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Anthony Gasperin <anthony.gasperin@gmail.com>

Date: Wed, 26 Sep 2012 18:51:05 UTC

Owned by: Anthony Gasperin <anthony.gasperin@gmail.com>

Severity: wishlist

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, anthony.gasperin@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#688901; Package wnpp. (Wed, 26 Sep 2012 18:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anthony Gasperin <anthony.gasperin@gmail.com>:
New Bug report received and forwarded. Copy sent to anthony.gasperin@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 26 Sep 2012 18:51:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anthony Gasperin <anthony.gasperin@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: lambdacan -- lambda-calcul interpreter
Date: Wed, 26 Sep 2012 22:48:50 +0200
Package: wnpp
Severity: wishlist
Owner: Anthony Gasperin <anthony.gasperin@gmail.com>

  Package name    : lambdacan
  Version         : 2.0-1
  Upstream Author : Tim Fraser <tfraser@alum.wpi.edu>
  URL             :
http://alum.wpi.edu/~tfraser/Software/Arduino/lambdacan.html
  License         : (GPL, LGPL, BSD, MIT/X, etc.)
  Programming Lang: (C, C++)
  Description     :  Lambdacan is a lambda-calcul interpretet.
Moreover it cames with an arduino-version of the interpreter in order to
embedded a lambda-calcul
interpreter in a can !!



Added tag(s) pending. Request was from Anthony Gasperin <anthony.gasperin@gmail.com> to control@bugs.debian.org. (Mon, 19 Aug 2013 13:33:08 GMT) Full text and rfc822 format available.

Message sent on to Anthony Gasperin <anthony.gasperin@gmail.com>:
Bug#688901. (Mon, 19 Aug 2013 13:33:12 GMT) Full text and rfc822 format available.

Message #10 received at 688901-submitter@bugs.debian.org (full text, mbox):

From: Anthony Gasperin <anthony.gasperin@gmail.com>
To: 688901-submitter@bugs.debian.org
Subject: Bug#688901 marked as pending
Date: Mon, 19 Aug 2013 13:31:30 +0000
tag 688901 pending
thanks

Hello,

Bug #688901 reported by you has been fixed in the Git repository. You can
see the changelog below, and you can check the diff of the fix at:

    http://git.debian.org/?p=debian-edu/lambdacan.git;a=commitdiff;h=9cb2985

---
commit 9cb2985add040cd31ee4692910bf18705075841d
Author: Anthony Gasperin <anthony.gasperin@gmail.com>
Date:   Mon Aug 19 15:30:11 2013 +0200

    a bit of work

diff --git a/debian/changelog b/debian/changelog
new file mode 100644
index 0000000..d574902
--- /dev/null
+++ b/debian/changelog
@@ -0,0 +1,4 @@
+lambdacan (2.0-1) unstable; urgency=low
+
+  * Initial release (Closes: #688901) 
+ -- Anthony Gasperin <anthony.gasperin@gmail.com>  Sun, 17 Jun 2012 15:14:49 +0200



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:56:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.